/**
 * 2019年9月27日
 * 钟是志
 * 车站
 * 城市选择组件
 * https://react.ctolib.com/chelun-h5-react-city-select.html
 * */
import React from 'react';
import CitySelect from 'react-city-select';

export default class Index extends React.Component{
  constructor(props){
    super(props);
  }

  render() {
    return (
        <CitySelect
          {...this.props}
        />
    );

  }
}
